Get aggregate holding
Sub-account
Get aggregate holding
Limit: 1 request per 60 seconds
GET /v1/client/aggregate/holding
Only the main account is allowed to call this API.
GET
Get aggregate holding
Headers
Timestamp of the signed request in milliseconds.
Account ID of the authenticated account.
Public orderly key used to sign the request.
Signature of the request payload generated with the orderly key.
Response
200 - application/json
OK
Indicates whether the request was successful.
Example:
true
Server timestamp in milliseconds.
Example:
1702989203989
Example:
[
{
"account_id": "0x1111",
"updated_time": 1580794149000,
"token": "BTC",
"holding": -28.000752,
"frozen": 0,
"pending_short": -2000,
"isolated_margin": 0,
"isolated_order_frozen": 0
},
{
"account_id": "0x2222",
"updated_time": 1580794149000,
"token": "ETH",
"holding": -10.123456,
"frozen": 0,
"pending_short": -500,
"isolated_margin": 0,
"isolated_order_frozen": 0
}
]